Debian Bug report logs - #695662
RFP: libjs-qunit -- a JavaScript unit testing framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Tue, 11 Dec 2012 12:39:02 UTC

Severity: wishlist

Fixed in version libjs-qunit/1.11.0-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#695662; Package wnpp. (Tue, 11 Dec 2012 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 11 Dec 2012 12:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: RFP: libjs-qunit -- a JavaScript unit testing framework
Date: Tue, 11 Dec 2012 13:36:22 +0100
Package: wnpp
Severity: wishlist

Package name    : libjs-qunit
Version         : 1.10.0
Upstream Author : jQuery Foundation
URL             : http://qunitjs.com
License         : MIT
Programming Lang: Javascript
Description     : a JavaScript unit testing framework

From the web page:

    QUnit is a powerful, easy-to-use JavaScript unit test
    suite. It's used by the jQuery, jQuery UI and jQuery
    Mobile projects and is capable of testing any generic
    JavaScript code, including itself!




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 15 Mar 2013 19:01:09 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 18 Mar 2013 21:03:13 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 21:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 695662-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 695662-close@bugs.debian.org
Subject: Bug#695662: fixed in libjs-qunit 1.11.0-1
Date: Mon, 18 Mar 2013 21:00:46 +0000
Source: libjs-qunit
Source-Version: 1.11.0-1

We believe that the bug you reported is fixed in the latest version of
libjs-qunit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695662@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libjs-qunit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 14 Mar 2013 20:05:31 +0100
Source: libjs-qunit
Binary: libjs-qunit
Architecture: source all
Version: 1.11.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libjs-qunit - JavaScript Unit Testing framework
Closes: 695662
Changes: 
 libjs-qunit (1.11.0-1) unstable; urgency=low
 .
   * Initial release.
     Closes: Bug#695662.
Checksums-Sha1: 
 af5037edaa1606cb9193476ade97a27ff83b08c2 1970 libjs-qunit_1.11.0-1.dsc
 4710b9f898c09c61350f8f40b24e238522fa0f7c 64367 libjs-qunit_1.11.0.orig.tar.gz
 9cfaa6e5e3cbbccafee386a21b0ab2b363aac394 4315 libjs-qunit_1.11.0-1.debian.tar.gz
 977c9dca8c8837231c3269f117281cdfd7e51817 54354 libjs-qunit_1.11.0-1_all.deb
Checksums-Sha256: 
 6d1803d22d93977be2fb34fcc800d436a02cc798bfa8d232f6d84e429951ccd1 1970 libjs-qunit_1.11.0-1.dsc
 b2edffcd3d1f1cf068d309a53097836f62a478f5cf6cc20448a1963d6418a39c 64367 libjs-qunit_1.11.0.orig.tar.gz
 6e1d7c9ddab7eccd5f84b0e57d240767f4933031e13c8a93c0a1e3f96a0ce5ee 4315 libjs-qunit_1.11.0-1.debian.tar.gz
 e94c7cbb89e73083b1615400cf1eebdfbfeabc2f20b4c83f2c7f948219d9d6a1 54354 libjs-qunit_1.11.0-1_all.deb
Files: 
 7715aa8ce3d53ab7163d5e12a9e97373 1970 web optional libjs-qunit_1.11.0-1.dsc
 d5d6949e53feb09d8bbc285093dfcb65 64367 web optional libjs-qunit_1.11.0.orig.tar.gz
 cf68cc85fa58e45210f62035f0e3deb2 4315 web optional libjs-qunit_1.11.0-1.debian.tar.gz
 0799c52a69b890bc03b0fe9cc33a71d4 54354 web optional libjs-qunit_1.11.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRQiAhAAoJECx8MUbBoAEh7O0QAJZXD0p5zWbnkvofBKLNCPFQ
NHoyy36VEs5qYlkJxKvnXQg/1K8Ur851ea7NhtQPBJWz3tv0WfatFxND5y44PPA8
Mo5+1Cjka+3qfB3DXnzSewz+rOSS+aAmL3BAKv55t87Qmsd5hNloKk53Hk2zNcFV
WBD0Mni8nz2cRpX/QRRGMCdHwOksru9lp8NR+TudVzuycdDhvPjE7NQkRThoabtG
tsBfbWXhfH2CxXCIzsDdDxTfY1stAuvqmd2EhcTWTWHd5kyVq20oblC3mQLikxxX
rQbL7AnVEDFceEwHRbCg7XzRT1Tg+WDWO6wvXJErMf8pNUnGL3+vvHyIBZgRLDjP
TXCNQlH6btRX6whCBdsLnuGDt5gjDRnrIx9idgd4okdePrAW1gdh/pWidKyAT3BD
JqZ4Vq4S3Hn1liDH/2xX6i2d/uteNroih1qDc7peDcHqpp3a/joRm8Jsz1ylsz18
/UC28jOLQ1pgput3zuPCPKsWjeHeik2k5OostBB5mlz/1TY0VRlmGiqw6gHU67hD
rAzu9fkvneAKhtfvrnGfnr+vAXAFKaoXq2j/YQA7U3p13FX2/FETVs+ji8LLZd58
phwRGkYMQdYo38OM9NXKk7/vMwYs69xxnEYcykKWHJPOkgTvB/enxeZ//2XXeodR
4UOOCUHOVostkcJJ318c
=Zpm2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:05:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.